{
  "detailer_id": "lip_bite_illust",
  "detailer_name": "Lip Bite Illust",
  "prompt": "biting_lip, open_mouth, blushing, expressionless, half-closed_eyes, seductive_expression",
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "face"
    ],
    "nsfw": false
  },
  "lora": {
    "lora_name": "Illustrious/Detailers/lip-bite-illust.safetensors",
    "lora_weight": 0.9,
    "lora_weight_min": 0.8,
    "lora_weight_max": 1.0,
    "lora_triggers": "biting_own_lip"
  }
}